CairoMatrix::transformDistance
CairoMatrix::translate
CairoMatrix
PHP Manual

# CairoMatrix::transformPoint

The transformPoint purpose

### Description

public array CairoMatrix::transformPoint ( string `$dx` , string `$dy` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`dx`

  Description...

`dy`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoMatrix::transformPoint example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method